namespace ChillConnect
{
    public class GameMenuCtrl : BaseCtrl
    {
        public static GameMenuCtrl Instance { get; private set; }

        private GameMenuModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}